Subject: Re: Old packages...
From: Jason Fu <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 4 Sep 2003 11:36:47 +0800

Sorry that I did not make it clear. What I mean is those source files and not 
the installed packages.

Just wonder if there's any way being used by cygwin'ers to handle a lot of 
binary sources of different versions after downloading the latest one.

Regards,

Jason Fu

> On Thu, Sep 04, 2003 at 11:13:18AM +0800, Jason Fu wrote:
>>Hi there,
>>
>>I always keep my CYGWIN packages as "current" as possible. But this
>> turns out  to be a lot of old files left behind/before for me to
>> handle/delete. I really  wonder if there's any available tactics to
>> handle old files and just keep the  latest version.
>
> You are making a point from the assumption that leaving old files behind
> is a desired/expected behavior.  It isn't.
>
> If you report the old files that are left behind to the cygwin-apps
> mailing list then the package maintainer will correct that problem.
> --
> Please use the resources at cygwin.com rather than sending personal
> email. Special for spam email harvesters: send email to
> [email-masked] and be permanently blocked from mailing lists at
> sources.redhat.com

http://www.hkucs.org:8080/~tsfu/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/